The Alternative Csound Reference Manual
Previous |  | Next

# pvsynth

pvsynth -- Resynthesise using a FFT overlap-add.

## Description

Resynthesise using a FFT overlap-add.

## Syntax

ar pvsynth fsrc, [iinit]

## Performance

ar -- output audio signal

fsrc -- input signal

iinit -- not yet implemented.

## Examples

    ; resynth the first 100 odd-numbered bins, with pitch scaling envelope.
    kpch  linseg    1,p3/3,1,p3/3,1.5,p3/3,1
    aout  pvsadsyn  fsrc, 100,kpch,1,2

## See Also

pvsadsyn

## Credits

Author: Richard Dobson
August 2001

New in version 4.13

Previous | Home | Next
pvsmaska | Up | rand